#175219 gửi bởi anhk5c
Ngày 23 Tháng 01 2016 , 23:35
Khi em host cũ sang host mới có PHP từ 5.3 trở lên thì bị báo lỗi : Deprecated: Function ereg_replace() is deprecated in /home/u952766079/public_html/includes/funtions.php(2) : eval()'d code(1) : eval()'d code on line 1. Em vào file như trên nhưng toàn mã hoá và không nắm được. Mong các bác chỉ giúp để em fix được lỗi này ạ.
#175221 gửi bởi vuthao
Ngày 23 Tháng 01 2016 , 23:44
Nukeviet 3.4 chạy tốt nhất với PHP 5.2, 5.3 (do đã lập trình từ 5 năm trước).
Bạn nên có kế hoạch nâng cấp lên NukeViet 4.
Ngoài ra nhìn thông báo lỗi, nhiều khả năng code của bạn bị chèn sell rồi nhé.
#175229 gửi bởi anhk5c
Ngày 24 Tháng 01 2016 , 06:00
vuthao đã viết:Nukeviet 3.4 chạy tốt nhất với PHP 5.2, 5.3 (do đã lập trình từ 5 năm trước).
Bạn nên có kế hoạch nâng cấp lên NukeViet 4.
Ngoài ra nhìn thông báo lỗi, nhiều khả năng code của bạn bị chèn sell rồi nhé.

Vâng em cũng có kế hoạch nâng cấp lên NukeViet 4 nhưng cũng chưa nắm chắc code khi nâng cấp nên em cần khắc phục tạm thời trước có được không ạ.